Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: DBD-CSV
Upstream-Contact: H.Merijn Brand <hmbrand@cpan.org>
Source: https://metacpan.org/release/DBD-CSV

Files: *
Copyright: 1998-2004, Jochen Wiedmann <jwied@cpan.org>
 2004-2009, Jeff Zucker <jeff@vpservices.com>
 2009-2025, H.Merijn Brand <hmbrand@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 1998, Craig Sanders <cas@taz.net.au>
 1999, Piotr Roszatycki <dexter@debian.org>
 2001-2002, Stephen Zander <gibreel@debian.org>
 2004, Christian Hammers <ch@debian.org>
 2004, Frank Lichtenheld <djpig@debian.org>
 2004-2005, Gunnar Wolf <gwolf@debian.org>
 2006-2025, gregor herrmann <gregoa@debian.org>
 2009-2010, Jonathan Yu <jawnsy@cpan.org>
 2010-2011, Ansgar Burchardt <ansgar@debian.org>
 2010, Nicholas Bamber <nicholas@periapt.co.uk>
 2012-2013, Xavier Guimard <yadd@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
